<?php
 
session_start();
include("DMMYSQLG.php");
	echo '<select name="estadoss">';
	echo '<option></option>';
	$resultado1=mysqli_query($con ,"select * from dxestado where cve_pais='".$_GET['num_pais']."'");
	while($registro1=mysqli_fetch_array($resultado1)){
		echo '<option value="' . $registro1['cve_estado'] . '">' . $registro1['des_estado'] . '</option>';
	}
	echo '</select>';
?>

	
